function openDefWin(symbol,otherlang){
    var p = getParams(location.hash);
    
    var edition = editions.current;
    if (p.edition) {
        edition = p.edition;
    }
        
    var lang = langs.Lang1;
    if (otherlang) {
        lang = otherlang;
    }
	
    var url = internet+'definition/#version='.concat(edition,'&lang=',lang,'&symbol=',symbol);
    window.open(url, "_blank", "fullscreen=no, toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=yes, copyhistory=no, width=800, height=600");
}